{{title='5G Application Selection'}}
{{icon='check'}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/useCaseCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Please select whether you plan to use the same application in both 5G and non-5G scenario or if they are different. As 5G may allow applications to perform better due to lower latencies, the tool may ask for additional input even if you use the same application. </span>
        </div>
    </div>
    <div id = "toMain">
        <div class="buttonDiv">
            <table class="existornewtable">
                <tr><td class="buttonRow"><button class="choiceButton" id="exist" onclick='window.location="{{=urlsame}}";'></button>
                <label for='exist'><span class='icon-Identical-Application'></span></label></td></tr>
                <tr><td class="ExistOrNewtextRow"><span class="tableText">Identical Application<br>for 5G Use Case</span></td></tr>
            </table>
        </div>
    </div>
    <div id="toRequirements">
        <div class="buttonDiv">
            <table class="existornewtable">
            <tr><td class="buttonRow"><button class="choiceButton" id="new" onclick='window.location="{{=urldifferent}}";'></button>
            <label for='new'><span class='icon-Different-Application'></span></label></td></tr>
            <tr><td class="ExistOrNewtextRow"><span class="tableText">Different Application<br>for 5G Use Case</span></td></tr>
            </table>
        </div>
    </div>
</body>
